html{
  background:#f3f2f2;
}
body{
  overflow:auto;
}
html, body{
  height:100%;
  margin:0;
}

body, input, textarea, select{
  font-family: 'Nunito', sans-serif;
  font-size:1em;
  color:#ffffff;
}
                
#page{
  width:100%;
  min-width:480px;
  min-height:100%;
  position:relative;
  background:url(images/bg.jpg) no-repeat center bottom;
  bbackground-attachment:fixed;
  background-size:100% auto;
}
#ppage{
  wwidth:1200px;
  background-image:url(images/kopa5.jpg);
}

#top{
  width:100%;
  padding-bottom:7.5%;
  left:0;
  top:0;
  position:absolute;
  background:#ffffff;
  box-shadow: .2em .1em .2em 0 rgba(0,0,0,0.29);
}
#top .maxima{
  font-size:0;
  width:12.8%;
  padding-bottom:2.92%;
  background:url(images/maxima.png) no-repeat center center;
  background-image:url(images/maxima.svg), none;
  background-size:contain;
  position:absolute;
  text-indent:-999em;
  top:0;
  display:block;
  margin:2.7% 0 0 2.3%;
}
#top .button{
  font-size:1.25em;
  line-height:2.2em;
  color:#ffffff;
  text-decoration:none;
  background:#aa1a2e;
  position:absolute;
  top:0;
  right:0;
  display:block;
  margin:2% 2.5% 0 0;
  padding:0 .5em;
}
#top .button:hover{
  background:#7c1425;
}

#side{
  width:1%;
  padding-bottom:54.16%;
}

#content{
  width:38%;
  padding:0 6% 0 6%;
  position:absolute;
  top:0;
  right:0;
  margin:12% 0 0 0;
}

#menu{
  width:38%;
  position:absolute;
  right:0;
  top:0;
  margin:8.9% 6% 0 0;
}
#menu ul{
  list-style:none;
  padding:0;
  margin:0;
  display:block;
  text-align:center;
}
#menu li{
  display:inline-block;
  vertical-align:top;
  padding:0 .3em;
}
#menu li a{
  font-size:1.2em;
  line-height:120%;
  font-weight:900;
  text-transform:uppercase;
  color:#9e0a39;
  text-decoration:none;
  padding:0 .2em .2em .2em;
}
#menu li a.active{
  background:url(images/menu_line.png) repeat-x bottom center;
  background-image:url(images/menu_line.svg), none;
  background-size:100% .3em;
}

#content .block{
  padding:0 10%;
  wwidth:460px;
  position:relative;
  ddisplay:none;
}

#content .register{
  padding:14.5% 0 0 0;
}
#content .register.info form,
#content .register.done form{
  display:none;
}
#content .register.done{
  padding:14% 0 0 0;
}
#content .register.done form{
  display:none;
}
#content .register .wait{
  width:100%;
  height:100%;
  position:absolute;
  top:0;
  left:0;
  background:url(images/spinner_white.gif) no-repeat center center;
  background-image:url(images/spinner_white.svg), none;
  background-size:contain;
  z-index:100;
  display:none;
}
#content .register.wait .wait{
  display:block;
}
#content .register ul{
	list-style:none;
  padding:0 0 4% 0;
  margin:0 auto;
  width:66%;
}
#content .register ul li{
  width:100%;
  display:block;
  margin:0 0 4% 0;
  position:relative;
}
#content .register ul li.no-margin{
  margin:0;
}
#content .register .info{
  width:13.44em;
  height:23.13em;
  background:url(images/ceks.png) no-repeat center center;
  background-size:contain;
  margin:-4% auto 0 auto;
  display:none;
  position:relative;
}
#content .register .info a.close{
  position:absolute;
  right:0;
  top:0;
  margin:1em -.4em 0 0;
  width:2em;
  height:2em;
  background:#681d33;
  border-radius:50%;
  display:block;
}
#content .register .info a.close::before,
#content .register .info a.close::after{
  content:'';
  position:absolute;
  right:0;
  top:-.15em;
  width:2em;
  height:2em;
  border-radius:50%;
}
#content .register .info a.close::before{
background: rgba(237,28,87,1);
background: -moz-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(237,28,87,1)), color-stop(47%, rgba(237,28,87,1)), color-stop(72%, rgba(158,10,57,1)), color-stop(100%, rgba(158,10,57,1)));
background: -webkit-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: -o-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: -ms-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: linear-gradient(to right, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c57', endColorstr='#9e0a39', GradientType=1 );
}
#content .register .info a.close::after{
  background:url(images/close.png) no-repeat center center;
  background-image:url(images/close.svg), none;
  background-size:contain;
}
#content .register .info a.close:active::before,
#content .register .info a.close:active::after{
  top:0;
}
#content .register.info .info{
  display:block;
}
#content .register ul li.choose{
  height:2em;
  padding-top:0em;
}
#content .register ul li.choose > span{
  font-size:.7em;
  line-height:4em;
  font-weight:400;
  color:#4c2a19;
  display:block;
  width:11em;
  padding-left:1em;
  overflow:hidden;
  text-overflow:ellipsis;
  white-space:nowrap;
}
#content .register ul li.check{
  white-space:nowrap;
  padding-top:.5em;
}
#content .register ul li.err::after{
  content:'!';
  font-size:1.1em;
  line-height:1.1em;
  text-align:center;
  font-weight:700;
  color:#ffffff;
  position:absolute;
  right:0;
  top:0;
  margin:-.3em -.4em 0 0;
  width:1.1em;
  height:1.1em;
  border-radius:50%;
  background:#9e0a39;
  border:.15em solid #ffffff;
  box-shadow: 0 .125em .375em 0 rgba(0,0,0,0.4);
}
#content .register ul li.check.err::after{
  display:none;
}

#content .register .thanks{
  width:100%;
  height:27.67em;
  margin:0 auto;
  position:absolute;
  display:none;
  background:url(images/thanks.png) no-repeat center bottom;
  background-size:contain;
}
#content .register .thanks a.close{
  position:absolute;
  right:0;
  top:0;
  margin:1em 4em 0 0;
  width:2em;
  height:2em;
  background:#681d33;
  border-radius:50%;
  display:block;
}
#content .register .thanks a.close::before,
#content .register .thanks a.close::after{
  content:'';
  position:absolute;
  right:0;
  top:-.15em;
  width:2em;
  height:2em;
  border-radius:50%;
}
#content .register .thanks a.close::before{
background: rgba(237,28,87,1);
background: -moz-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(237,28,87,1)), color-stop(47%, rgba(237,28,87,1)), color-stop(72%, rgba(158,10,57,1)), color-stop(100%, rgba(158,10,57,1)));
background: -webkit-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: -o-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: -ms-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: linear-gradient(to right, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c57', endColorstr='#9e0a39', GradientType=1 );
}
#content .register .thanks a.close::after{
  background:url(images/close.png) no-repeat center center;
  background-image:url(images/close.svg), none;
  background-size:contain;
}
#content .register .thanks a.close:active::before,
#content .register .thanks a.close:active::after{
  top:0;
}
#content .register .thanks h2{
  font-size:4em;
  line-height:80%;
  letter-spacing:.1em;
  color:#a70c37;
  text-align:center;
  text-transform:uppercase;
  margin:0 auto;
  display:block;
  padding-top:.8em;
}
#content .register .thanks h2 small{
  font-size:.375em;
  line-height:90%;
  letter-spacing:0;
  display:block;
}
#content .register.done .thanks{
  display:block;
}

.textfield{
  width:18.8em;
  height:1.9em;
  background:#ededed;
  padding:0;
  border:0;
  margin:0;
  position:relative;
  border-radius:1.3em;
  box-shadow:0 .1em .2em 0 rgba(0,0,0,0.6);
}
.textfield.cheque > div{
  position:relative;
}
.textfield.cheque > a{
  width:1.5em;
  height:1.5em;
  border-radius:50%;
  position:absolute;
  background:#681d33;
  right:.2em;
  top:.2em;
}
.textfield.cheque > a::before,
.textfield.cheque > a::after{
  content:'';
  width:1.5em;
  height:1.5em;
  border-radius:50%;
  position:absolute;
  top:-.15em;
}
.textfield.cheque > a::before{
background: rgba(237,28,87,1);
background: -moz-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(237,28,87,1)), color-stop(47%, rgba(237,28,87,1)), color-stop(72%, rgba(158,10,57,1)), color-stop(100%, rgba(158,10,57,1)));
background: -webkit-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: -o-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: -ms-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: linear-gradient(to right, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c57', endColorstr='#9e0a39', GradientType=1 );
}
.textfield.cheque > a::after{
  background:url(images/info.png) no-repeat center center;
  background-image:url(images/info.svg), none;
  background-size:contain;
}
.textfield.cheque > a:active::before,
.textfield.cheque > a:active::after{
  top:0;
}
.err .textfield{
  background:#9e0a39;
}
.textfield span,
.textfield input{
  font-size:.82em;
  line-height:2.3em;
  font-weight:400;
  color:#a70c37;
  text-align:center;
  width:100%;
  height:100%;
  height:2.3em;
  background:url(images/spacer.gif);
  ddisplay:block;
  box-sizing:border-box;
  border:0;
  padding:0 10%;
  margin:0;
  position:relative;
}
/* Change Autocomplete styles in Chrome*/
.textfield input:-webkit-autofill,
.textfield input:-webkit-autofill:hover, 
.textfield input:-webkit-autofill:focus{
  font-size: .82em !important;
  -webkit-text-fill-color: #a70c37;
  -webkit-box-shadow: 0 0 0px 1000px #ededed inset;
  transition: background-color 5000s ease-in-out 0s;
  border-radius:1.3em;
}
.textfield.cheque span,
.textfield.cheque input{
  wwidth:68%;
  ttext-align:right;
}
.textfield.cheque > div:first-child{
  width:100%;
  position:relative;
}
.textfield.cheque > div{
  display:inline-block;
  vertical-align:top;
}
.textfield span{
  position:absolute;
  display:block;
  opacity:.5;
}
.focus .textfield span{
  color:#a70c37;
}
.focus .textfield input{
  -webkit-text-fill-color:#a70c37;
  color:#a70c37;
}
.err .textfield span,
.err .textfield input{
  -webkit-text-fill-color:#ffffff;
  color:#ffffff;
}
/* Change Autocomplete styles in Chrome*/
.err .textfield input:-webkit-autofill,
.err .textfield input:-webkit-autofill:hover, 
.err .textfield input:-webkit-autofill:focus{
  -webkit-text-fill-color: #ffffff;
  -webkit-box-shadow: 0 0 0px 1000px #9e0a39 inset;
}

a.check{
  display:inline-block;
  padding:0;
  vertical-align:top;
}
a.check img{
  width:1.5em;
  height:1.5em;
  background:#ffffff;
  border:0;
  border-radius:50%;
  box-shadow:0 .1em .2em 0 rgba(0,0,0,0.6);
  position:absolute;
  margin-left:-2em;
}
.err a.check img{
  padding:0;
  background:#9e0a39;
}
a.check.on img{
  background:#ffffff url(images/check.png) no-repeat center center;
  background-image:url(images/check.svg), none;
  background-size:contain;
}
span.check{
  font-size:.6em;
  line-height:130%;
  font-weight:bold;
  color:#4c2a19;
  display:inline-block;
  margin:0;
  vertical-align:middle;
  white-space:normal;
}
span.check a{
  color:#4c2a19;
  text-decoration:none;
}
span.check a:hover{
  text-decoration:underline;
}

div.choose{
  position:absolute;
  right:0;
  padding:0;
  border:0;
  margin:.4em 0 0 0;
  width:9.4em;
  height:1.8em;
  border-radius:1em;
  overflow:hidden;
  cursor:pointer;
  z-index:1;
}
div.choose a{
  display:block;
  bbackground:#CC0D32;
  width:9.4em;
  height:1.8em;
  border-radius:1em;
}
div.choose div{
  font-size:.5em;
  line-height:4.3em;
  color:#ffffff;
  text-align:center;
  width:18.8em;
  height:3.6em;
  text-decoration:none;
  text-transform:uppercase;
  position:absolute;
  border:0;
  margin:0;
background: rgba(237,28,87,1);
background: -moz-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(237,28,87,1)), color-stop(47%, rgba(237,28,87,1)), color-stop(72%, rgba(158,10,57,1)), color-stop(100%, rgba(158,10,57,1)));
background: -webkit-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: -o-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: -ms-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: linear-gradient(to right, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c57', endColorstr='#9e0a39', GradientType=1 );
box-shadow: 0 .2em 0 0 rgba(104,29,51,1);
  top:-.2em;
}
div.choose.active div{
  top:0;
}
div.choose input[type="file"]{
  font-size:1em;
  width:300%;
  height:2em;
  display:block;
  cursor:pointer;
  position:absolute;
  text-align:right;
  -moz-opacity:0;
  opacity:0;
  filter:alpha(opacity:0);
  margin:0 0 0 -200%;
}

.submit{
  font-size:.8em;
  line-height:3.6em;
  color:#ffffff;
  font-weight:700;
  width:12.5em;
  height:3.6em;
  display:block;
  margin:13% 0 2% 24%;
  padding:.1em;
  border:0;
  border-radius:.5em;
  cursor:pointer;
-webkit-appearance: none;
  position:relative;
  background:none;
background: rgba(237,28,87,1);
background: -moz-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: -webkit-gradient(left top, right top, color-stop(0%, rgba(237,28,87,1)), color-stop(47%, rgba(237,28,87,1)), color-stop(72%, rgba(158,10,57,1)), color-stop(100%, rgba(158,10,57,1)));
background: -webkit-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: -o-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: -ms-linear-gradient(left, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
background: linear-gradient(to right, rgba(237,28,87,1) 0%, rgba(237,28,87,1) 47%, rgba(158,10,57,1) 72%, rgba(158,10,57,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ed1c57', endColorstr='#9e0a39', GradientType=1 );
box-shadow: 0 .2em 0 0 rgba(104,29,51,1);
}
.submit:active{
  top:.2em;
  box-shadow:none;
}

div.alert{
  height:2.5em;
  line-height:2.5em;
  text-align:center;
}
div.alert div{
  font-size:.63em;
  line-height:110%;
  font-weight:bold;
  color:#a70c37;
  text-transform:uppercase;
  display:none;
  vertical-align:middle;
}
div.alert.on div{
  display:inline-block;
}
.wait div.alert div{
  color:gray;
  text-transform:none;
  font-style:italic;
}

#content .winners {
  padding:38% 0 0 0;
}
#content .winners.active {
  width:100%;
  padding:7% 0 0 0;
}
#content .winners > h2{
  font-size:1em;
  width:18.75em;
  height:3.25em;
  text-indent:-999em;
  margin:0 auto;
  display:block;
  background:url(images/winners_temp.png) no-repeat left center;
  background-image:url(images/winners_temp.svg), none;
  background-size:contain;
}
#content .winners.active > h2{
  display:none;
}
#content .winners ul{
  list-style:none;
  margin:0;
  padding:0;
  display:none;
}
#content .winners.active ul{
  display:block;
}
#content .winners ul.menu{
  margin:0 0%;
  text-align:center;
  background:none;
  position:relative;
}
#content .winners ul.menu li{
  padding:0;
  margin:.3em .2em .5em .2em;
  display:inline-block;
  vertical-align:top;
}
#content .winners ul.menu li.br{
  margin:.4em .5em;
}
#content .winners ul.menu li a,
#content .winners ul.menu li span{
  font-size:1em;
  line-height:1.75em;
  color:#ffffff;
  font-weight:bold;
  text-align:center;
  text-decoration:none;

background: rgba(158,10,57,1);
background: -moz-linear-gradient(-45deg, rgba(158,10,57,1) 0%, rgba(158,10,57,1) 21%, rgba(237,28,87,1) 48%, rgba(158,10,57,1) 78%, rgba(158,10,57,1) 100%);
background: -webkit-gradient(left top, right bottom, color-stop(0%, rgba(158,10,57,1)), color-stop(21%, rgba(158,10,57,1)), color-stop(48%, rgba(237,28,87,1)), color-stop(78%, rgba(158,10,57,1)), color-stop(100%, rgba(158,10,57,1)));
background: -webkit-linear-gradient(-45deg, rgba(158,10,57,1) 0%, rgba(158,10,57,1) 21%, rgba(237,28,87,1) 48%, rgba(158,10,57,1) 78%, rgba(158,10,57,1) 100%);
background: -o-linear-gradient(-45deg, rgba(158,10,57,1) 0%, rgba(158,10,57,1) 21%, rgba(237,28,87,1) 48%, rgba(158,10,57,1) 78%, rgba(158,10,57,1) 100%);
background: -ms-linear-gradient(-45deg, rgba(158,10,57,1) 0%, rgba(158,10,57,1) 21%, rgba(237,28,87,1) 48%, rgba(158,10,57,1) 78%, rgba(158,10,57,1) 100%);
background: linear-gradient(135deg, rgba(158,10,57,1) 0%, rgba(158,10,57,1) 21%, rgba(237,28,87,1) 48%, rgba(158,10,57,1) 78%, rgba(158,10,57,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#9e0a39', endColorstr='#9e0a39', GradientType=1 );
box-shadow: 0 .2em 0 0 rgba(104,29,51,1);
  padding:0;
  border:0;
  margin:0;
  width:5em;
  height:1.75em;
  border-radius:1em;
  display:block;
}
#content .winners ul.menu li a{
  cursor:pointer;
}
#content .winners ul.menu li.active{
}
#content .winners ul.menu li.active a{
  margin-top:.2em;
box-shadow:none;
}
#content .winners .raffles{
  margin:1.2em 0 0 0;
  overflow:hidden;
  position:relative;
}
#content .winners .raffles > ul{
  margin:0;
}
#content .winners .raffles > ul > li{
  font-size:1em;
  line-height:108%;
  color:#edbf88;
  text-align:center;
  display:none;
}
#content .winners .raffles > ul > li h3{
  font-size:.75em;
  line-height:120%;
  display:block;
  text-transform:uppercase;
  margin:0 0 .7em 0;
  padding:0 0 .8em 0;
  color:#9e0a39;
  text-align:center;
  position:relative;
}
#content .winners .raffles > ul > li h3::after{
  content:'';
  position:absolute;
  left:10%;
  bottom:0;
  width:80%;
  height:.3em;
  background:url(images/menu_line.png) repeat-x center bottom;
  background-image:url(images/menu_line.svg), none;
  background-size:contain;
}
#content .winners .raffles > ul > li ul{
  font-size:.7em;
  line-height:143%;
  display:block;
  color:#4c2a19;
  margin-bottom:3.5em;
}
#content .winners .raffles > ul > li .scroll{
  height:23.5em;
  overflow:hidden;
  margin:0 0 0 2em;
}
#content .winners .raffles > ul > li .scroll.small{
  height:8.5em;
}


#content .rules{
  padding:4% 12% 0 12%;
}
#content .rules > h3{
  font-size:1em;
  line-height:120%;
  color:#9e0a39;
  text-align:center;
  margin:0;
}
#content .rules > ul{
  list-style:none;
  padding:1.5em 0 .5em 0;
  margin:0;
  position:relative;
}
#content .rules > ul::before,
#content .rules > ul::after{
  content:'';
  width:110%;
  height:.22em;
  background:url(images/rules_line.png) repeat-x center top;
  background-image:url(images/rules_line.svg), none;
  background-size:auto 100%;
  position:absolute;
  top:.4em;
  left:-5%;
}
#content .rules > ul::after{
  top:auto;
  bottom:.4em;
}
#content .rules ul li{
  font-size:.63em;
  line-height:120%;
  color:#4c2a19;
  font-weight:bold;
  padding:0 0 3.2% 0;
  position:relative;
}
#content .rules ul ul{
  list-style:none;
  padding:1.3em 0 0 3em;
  margin:0;
  position:relative;
}
#content .rules ul ul li{
  font-size:1em;
  line-height:120%;
}
#content .rules ul li::before{
  content:'';
  width:1.2em;
  height:1.6em;
  position:absolute;
  background:url(images/li.png) no-repeat center center;
  background-image:url(images/li.svg), none;
  margin:0 0 0 -5.7em;
}
#content .rules ul ul li::before{
  width:1.6em;
  background-image:url(images/lili.png);
  background-image:url(images/lili.svg), none;
  margin:0 0 0 -3em;
}
#content .rules ul ul dir{
  margin:0;
  padding:0 0 0 3em;
}
#content .rules a{
  color:#4c2a19;
  text-decoration:none;
}
#content .rules a.bold{
  color:#4c2a19;
  font-weight:bold;
  text-decoration:underline;
}
#content .rules a:hover{
  text-decoration:underline;
}
#content .rules a.bold:hover{
  text-decoration:none;
}
#content .rules > small{
  font-size:.5em;
  line-height:120%;
  color:#4c2a19;
  margin:0;
  display:block;
}


#bottom{
  width:38%;
  position:absolute;
  bottom:0;
  right:0;
  margin:0 6% .5% 0;
}
#bottom span{
  font-size:.63em;
  line-height:120%;
  font-weight:bold;
  color:#4c2a19;
  display:block;
  text-align:center;
}
#bottom a{
  color:#515151;
  text-decoration:underline;
}
#bottom a:hover{
  text-decoration:none;
}

form{
  margin:0;
}
.left{
  float:left;
}
.right{
  float:right;
}
.clear{
  clear:both;
  height:1px;
  overflow:hidden;
  display:block;
}

sup, sub{
	height: 0;
	line-height: 0;
	vertical-align: baseline;
	position: relative;
}
sup{
	bottom: 1.5ex;
  font-size:55%;
}
sub{
	top: .5ex;
  font-size:65%;
}

input:focus, textarea:focus, select:focus{
  outline: none;
  outline-width:0;
  -webkit-tap-highlight-color: rgba(255, 255, 255, 0);    
  -webkit-user-modify: read-write-plaintext-only;
}
textarea{
  resize: none;
}
@-webkit-keyframes autofill {
    to {
        color: #666;
        background: transparent;
    }
}
input:-webkit-autofill {
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;
}

